
/* =HeaderBlock
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

HeaderBlock {
  width: 100%;
  height: 86px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background-color: var(--main-col);
  -webkit-transition: all 0.6s; /* Safari and Chrome */
  -moz-transition: all 0.6s; /* Firefox */
  -ms-transition: all 0.6s;  /* IE 9 */
  -o-transition: all 0.6s; /* Opera */
  transition: all 0.6s;
  }

HeaderBlock.smaller {
  height: 55px;
  }

HeaderBlock img#ielogo1 {
  position: absolute;
  top: 9px;
  width: 316px;
  height: 75px;
  margin: 0 auto;
  left: 5%;
  -webkit-transition: all 0.6s; /* Safari and Chrome */
  -moz-transition: all 0.6s; /* Firefox */
  -ms-transition: all 0.6s;  /* IE 9 */
  -o-transition: all 0.6s; /* Opera */
  transition: all 0.6s;
  }

HeaderBlock.smaller img#ielogo1 {
  top: 10px;
  width: 158px;
  height: 38px;
  }

HeaderBlock img#ielogo2 {
  left: 5%;
  position: absolute;
  top: 84px;
  width: 30px;
  height: 52px;
  margin: 0 auto;
  -webkit-transition: all 0.6s; /* Safari and Chrome */
  -moz-transition: all 0.6s; /* Firefox */
  -ms-transition: all 0.6s;  /* IE 9 */
  -o-transition: all 0.6s; /* Opera */
  transition: all 0.6s;
  }

HeaderBlock.smaller img#ielogo2 {
  top: 48px;
  width: 15px;
  height: 26px;
  }

Menu {
  display: inline-block;
  float: right;
  margin: 0;
  overflow: hidden;
  padding: 50px 0 30px;
  -webkit-transition: all 0.6s; /* Safari and Chrome */
  -moz-transition: all 0.6s; /* Firefox */
  -ms-transition: all 0.6s;  /* IE 9 */
  -o-transition: all 0.6s; /* Opera */
  transition: all 0.6s;
}

Menu.smaller {
	padding: 20px 0 10px;
    }

#header_section {
    /*width: 900px;*/
    /*margin: 0 auto;*/
    margin-right: 5vw;
    padding: 0;
    }


#menu_section {
    }

#menu_section a {
	background: url(../graphics/headernav.gif) no-repeat top right;
	color: #fff;
	display: inline-block;
  font-family: 'Poppins', sans-serif;
  font-size: 1em;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0 8px;
	text-align: center;
	text-decoration: none;
	letter-spacing: 0px;
}
#menu_section a:hover {
	background: url(../graphics/headernavselected.gif) no-repeat top right;
}
#menu_section a.selected {
	background: url(../graphics/headernavselected.gif) no-repeat top right;
	color: var(--accent-col-xlight);
}


/* BODY STYLING */

body {
    font-family: 'Lato', sans-serif;
	font-size: 16px;
	background-color: var(--main-col);
	color:  var(--font-col);
    margin: 86px 0 0 0;
	padding:0;
	line-height:1.3em;
    height: 100%;
}

body.popupwin {
    font-family: 'Lato', sans-serif;
	font-size:10pt;
	width:800px;
    margin: 20px auto 20px auto;
	padding: 0px;
	line-height:1.3em;
    background-color: var(--main-col);
}

main {
  box-sizing: border-box;
  padding: 0.5em 2em;
  min-height: calc(100vh - 170px);
  background-color:  var(--bg-col);
}
.content{
  max-width: 1200px;
  margin: 0 auto;
  min-height:  50vh;
}

/* Media queries  */
@media (min-width: 1201px) {
  #banner-img{
    content:url("../graphics/banner-img-wide.jpg");
  }

  #header_section {
    margin-right: 20vw;
  }

}

@media (max-width: 1600px){
  .faqbutton{
     display: none;
  }

}

@media (max-width: 768px) {
  .news-header{
    padding-left: 0;
  }
  .news-table{
    max-width:  100%;
  }

  #banner-img{
    content:url("../graphics/banner-img-thin.jpg");
  }
  
  
}

@media (max-width: 650px){
  main{
    width:  100%;
    overflow-x: auto ;
  }
  h2{
    font-size: 2em;
  }
  .primary-button, .secondary-button{
    margin: 0;
  }
  .menuOptional{
    display: none !important; 
  }
  #menu_section a{
    font-size: 0.8em;
  }
}


#footer {;
	min-height: 80px;
	background: var(-main-col);
	margin: 0;
	padding: 0
}
#footer .section {
	margin: 0 auto ;
	padding: 10px;
	max-width: 800px;*/
	overflow: visible;
    text-align: center;
	font-size: 9pt;
	font-weight: bold;
    color: #fff;
}
#footer .section a, #footer .section a:visited {
	text-decoration: none;
    color: #fff;
	font-size: 9pt;
}
#footer .section a:hover {
	text-decoration: underline;
    color: #fff;
}
#footer .caption {
    font-weight: normal;
	color: #C8C8C8;
	font-size: 8pt;
	padding-top: 4px;
}
